<?xml version="1.0"?>
<level levelNumber="6" countOfCards="60" numberOfTurnovers="0" numberOfCardsInStockPile="22" numberOfReservePiles="2" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="646.667" y="185" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
	</card>
	<card id="1" zLayer="1" x="646.667" y="236" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
	</card>
	<card id="2" zLayer="2" x="646.667" y="287" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>3</over>
	</card>
	<card id="3" zLayer="3" x="646.667" y="338" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>4</over>
	</card>
	<card id="4" zLayer="4" x="646.667" y="389" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>5</over>
	</card>
	<card id="5" zLayer="5" x="646.667" y="440" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>6</over>
	</card>
	<card id="6" zLayer="6" x="646.667" y="491" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<over>7</over>
	</card>
	<card id="7" zLayer="7" x="646.667" y="542" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
	</card>
	<card id="8" zLayer="0" x="746.333" y="185" angle="0" assignedValue="-1" isSpecial="false">
		<over>9</over>
	</card>
	<card id="9" zLayer="1" x="746.667" y="237" angle="0" assignedValue="-1" isSpecial="true">
		<under>8</under>
		<over>10</over>
	</card>
	<card id="10" zLayer="2" x="746.333" y="287" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>11</over>
	</card>
	<card id="11" zLayer="3" x="746.333" y="338" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>12</over>
	</card>
	<card id="12" zLayer="4" x="746.333" y="389" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>13</over>
	</card>
	<card id="13" zLayer="5" x="746.333" y="440" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<over>14</over>
	</card>
	<card id="14" zLayer="6" x="746.333" y="491" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>15</over>
	</card>
	<card id="15" zLayer="7" x="746.333" y="542" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
	</card>
	<card id="16" zLayer="0" x="278.667" y="236" angle="0" assignedValue="-1" isSpecial="true">
		<under>32</under>
		<over>34</over>
	</card>
	<card id="17" zLayer="1" x="512.335" y="237" angle="0" assignedValue="-1" isSpecial="true">
		<under>24</under>
		<over>26</over>
	</card>
	<card id="18" zLayer="3" x="377.002" y="338" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<over>44</over>
	</card>
	<card id="19" zLayer="0" x="377" y="185.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>41</over>
	</card>
	<card id="20" zLayer="5" x="512.669" y="440" angle="0" assignedValue="-1" isSpecial="false">
		<over>22</over>
		<under>28</under>
		<over>30</over>
	</card>
	<card id="22" zLayer="6" x="465.001" y="491" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>23</over>
	</card>
	<card id="23" zLayer="7" x="465.001" y="542" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
	</card>
	<card id="24" zLayer="0" x="512.001" y="185" angle="0" assignedValue="-1" isSpecial="false">
		<over>17</over>
	</card>
	<card id="26" zLayer="2" x="512.001" y="287" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>27</over>
	</card>
	<card id="27" zLayer="3" x="512.001" y="338" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<over>28</over>
	</card>
	<card id="28" zLayer="4" x="512.001" y="389" angle="0" assignedValue="-1" isSpecial="false">
		<over>20</over>
		<under>27</under>
	</card>
	<card id="30" zLayer="6" x="561.001" y="491" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>31</over>
	</card>
	<card id="31" zLayer="7" x="561.001" y="542" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
	</card>
	<card id="32" zLayer="-1" x="278.335" y="185" angle="0" assignedValue="-1" isSpecial="false">
		<over>16</over>
	</card>
	<card id="34" zLayer="2" x="278.335" y="287" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<over>35</over>
	</card>
	<card id="35" zLayer="3" x="278.335" y="338" angle="0" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<over>36</over>
	</card>
	<card id="36" zLayer="4" x="278.335" y="389" angle="0" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<over>37</over>
	</card>
	<card id="37" zLayer="5" x="278.335" y="440" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>38</over>
	</card>
	<card id="38" zLayer="6" x="278.335" y="491" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<over>39</over>
	</card>
	<card id="39" zLayer="7" x="278.335" y="542" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
	</card>
	<card id="41" zLayer="1" x="377.002" y="236" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<over>42</over>
	</card>
	<card id="42" zLayer="2" x="377.002" y="291.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<under>41</under>
		<over>44</over>
	</card>
	<card id="44" zLayer="4" x="377.002" y="389" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>42</under>
		<over>45</over>
	</card>
	<card id="45" zLayer="5" x="377.002" y="440" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<over>46</over>
	</card>
	<card id="46" zLayer="6" x="377.002" y="491" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<over>47</over>
	</card>
	<card id="47" zLayer="7" x="377.002" y="542" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
	</card>
	<card id="48" zLayer="1" x="882.681" y="288.334" angle="60" assignedValue="-1" isSpecial="false">
		<over>49</over>
		<over>50</over>
		<over>52</over>
		<over>53</over>
		<over>56</over>
	</card>
	<card id="49" zLayer="2" x="855.936" y="333.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>56</over>
	</card>
	<card id="50" zLayer="4" x="855.602" y="384.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<over>51</over>
		<over>55</over>
		<under>56</under>
	</card>
	<card id="51" zLayer="5" x="880.936" y="432.333" angle="-60" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<over>54</over>
		<over>55</over>
		<under>56</under>
	</card>
	<card id="52" zLayer="12" x="931.681" y="288.334" angle="-60" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<under>53</under>
		<under>54</under>
		<under>56</under>
	</card>
	<card id="53" zLayer="11" x="955.936" y="333.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<over>52</over>
		<under>54</under>
		<under>55</under>
	</card>
	<card id="54" zLayer="10" x="955.602" y="384.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<over>52</over>
		<over>53</over>
		<under>55</under>
	</card>
	<card id="55" zLayer="9" x="929.936" y="432.333" angle="60" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<over>53</over>
		<over>54</over>
		<under>56</under>
	</card>
	<card id="56" zLayer="3" x="880.666" y="358.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>48</under>
		<under>49</under>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>55</over>
	</card>
	<card id="57" zLayer="1" x="103.358" y="288.334" angle="60" assignedValue="-1" isSpecial="false">
		<over>58</over>
		<over>59</over>
		<over>61</over>
		<over>62</over>
		<over>65</over>
	</card>
	<card id="58" zLayer="2" x="76.6127" y="333.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<over>59</over>
		<over>60</over>
		<over>61</over>
		<over>65</over>
	</card>
	<card id="59" zLayer="4" x="76.2787" y="384.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>58</under>
		<over>60</over>
		<over>64</over>
		<under>65</under>
	</card>
	<card id="60" zLayer="5" x="101.613" y="432.333" angle="-60" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<under>59</under>
		<over>63</over>
		<over>64</over>
		<under>65</under>
	</card>
	<card id="61" zLayer="12" x="152.358" y="288.334" angle="-60" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>58</under>
		<under>62</under>
		<under>63</under>
		<under>65</under>
	</card>
	<card id="62" zLayer="11" x="176.613" y="333.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<over>61</over>
		<under>63</under>
		<under>64</under>
	</card>
	<card id="63" zLayer="10" x="176.279" y="384.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<over>61</over>
		<over>62</over>
		<under>64</under>
	</card>
	<card id="64" zLayer="9" x="150.613" y="432.333" angle="60" assignedValue="-1" isSpecial="false">
		<under>59</under>
		<under>60</under>
		<over>62</over>
		<over>63</over>
		<under>65</under>
	</card>
	<card id="65" zLayer="3" x="101.343" y="358.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>57</under>
		<under>58</under>
		<over>59</over>
		<over>60</over>
		<over>61</over>
		<over>64</over>
	</card>
</level>
